This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 832845 - Allow chat feature in user workspace
Allow chat feature in user workspace
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.6
Unspecified Unspecified
unspecified Severity medium
: ---
: 1.7
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-17 19:37 EDT by Alex Eng
Modified: 2012-09-12 20:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.7-SNAPSHOT (20120703-0952)
Doc Type: Enhancement
Doc Text:
Feature: Allow user to communicate within Zanata workspace during translation. Reason: Convenient communication without having to switch to other chat program.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-11 01:11:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2012-06-17 19:37:19 EDT
Allow simple chat feature in user workspace.

Alert notification in tab title if new message arrives.
Comment 1 Alex Eng 2012-06-17 19:38:31 EDT
Implemented simple chat features.

See https://github.com/zanata/zanata/commit/b5cc7a683ca49c86028c05d3eb82fc0dafccba89
Comment 2 Ding-Yi Chen 2012-07-02 23:52:43 EDT
VERIFIED with Zanata version 1.7-SNAPSHOT (20120703-0952)
Comment 3 Joshua Wulf 2012-08-01 22:34:47 EDT
A couple of notes:

You can chat with other users who are in the same project workspace.

Pressing Enter doesn't send the message at the moment, you need to mouse click "send".

Note You need to log in before you can comment on or make changes to this bug.